# Managed By Puppet
# useradd defaults file
GROUP=<%= @user_default_group_id.to_s %>
HOME=<%= @user_deault_home.to_s %>
INACTIVE=<%= @user_inactive_after.to_s %>
EXPIRE=<%= @user_default_expire.to_s %>
SHELL=<%= @user_default_shell.to_s %>
SKEL=<%= @user_default_shell.to_s %>
CREATE_MAIL_SPOOL=<%= @user_default_skel.to_s %>
